/* Estilos específica para la web valladolid */

.contentContainer .va-lastNews:not(.va-actualidadAlcalde) ul.cmContentList li .side-image-container .side-image {
	object-position: top;
}

.autoRelatedBox ul.cmContentList>li .side-image-container img,
.va-archivo-municipal-destacamos ul.cmContentList>li .side-image-container img {
	object-position: top;
}

.banner-va-adaptative img {
    height: -webkit-fill-available;
    width: auto;
}